Page MenuHomePhabricator

Update logo for Telugu Wikisource
Closed, ResolvedPublic

Description

The present logo has deficiencies, where the subtitle text is not readable and the main text is not attractive.

The proposed logo is at https://te.wikisource.org/wiki/%E0%B0%A6%E0%B0%B8%E0%B1%8D%E0%B0%A4%E0%B1%8D%E0%B0%B0%E0%B0%82:Wikisource-logo-te-v2.svg

The discussion and voting of the community with the result summary in English language is at https://te.wikisource.org/wiki/%E0%B0%B5%E0%B0%BF%E0%B0%95%E0%B1%80%E0%B0%B8%E0%B1%8B%E0%B0%B0%E0%B1%8D%E0%B0%B8%E0%B1%8D:%E0%B0%B0%E0%B0%9A%E0%B1%8D%E0%B0%9A%E0%B0%AC%E0%B0%82%E0%B0%A1#%E0%B0%AB%E0%B0%B2%E0%B0%BF%E0%B0%A4%E0%B0%82(Result)

Please update the logo at the earliest

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 5 2019, 4:12 AM
MJL added a subscriber: MJL.EditedSep 7 2019, 5:08 AM

@Aklapper Would this be a good first bug?

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptSep 7 2019, 12:07 PM

Change 535259 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Change Telugu Wikisource Logo

https://gerrit.wikimedia.org/r/535259

@Aklapper Would this be a good first bug?

Yes, generally, site requests are considered simple/easy/good-first-bug :).

Change 535259 merged by jenkins-bot:
[operations/mediawiki-config@master] Change Telugu Wikisource Logo

https://gerrit.wikimedia.org/r/535259

Zoranzoki21 closed this task as Resolved.Wed, Sep 18, 4:19 PM
Zoranzoki21 added a project: good first bug.

Mentioned in SAL (#wikimedia-operations) [2019-09-18T16:24:09Z] <urbanecm@deploy1001> Synchronized static/images/project-logos/: SWAT: 7c987fc: Change Telugu Wikisource Logo (T232065; 1/2) (duration: 01m 05s)

Mentioned in SAL (#wikimedia-operations) [2019-09-18T16:25:31Z] <urbanecm@deploy1001> Synchronized wmf-config/VariantSettings.php: SWAT: 7c987fc: Change Telugu Wikisource Logo (T232065; 2/2) (duration: 01m 06s)

@Jayprakash12345, Thanks for your help in resolving the issue. However I find the new logo 120*160, where as the old logo was 160*160, when I inspected with Web developer tools. On English wikisource, the logo size is 160*160. The result of this deviation could be that the left panel menus are pushed a bit down, than required. Can you look into it and see whether it can be addressed.

@Arjunaraoc You have to recreate the logo. see there is a difference between two logos: https://upload.wikimedia.org/wikipedia/commons/thumb/5/50/Wikisource-logo-te-v2.svg/160px-Wikisource-logo-te-v2.svg.png and https://upload.wikimedia.org/wikipedia/commons/thumb/a/a1/Wikisource-logo-fr-en.svg/160px-Wikisource-logo-fr-en.svg.png

download "File:Wikisource-logo-fr-en.svg", open in a SVG editor, don't change proportion, just remove english text and add telugu text, then reupload.

After that @Jayprakash12345 have to repatch.

Arjunaraoc added a comment.EditedSat, Oct 5, 7:40 AM

@Aftabuzzaman thanks for your feedback. The main question is whether the logo should be square or rectangular in aspect ratio. Is it defined somewhere?